Subject: Sticky Information PINK ONE WITH GENERAL INFORMATION FOR COLO OR EVERY OTHER PROCESS
From: Dimpy Chawla <[email-masked]>
Date: Thu, 20 May 2021 19:43:24 -0700 (MST)

P@ssw0rd@9669 

I DAHO - pronounciation of idaho 

May I get the following information please? 

-Your Name 
-Company Name 
-Power required (in Amps) 
-Any additional hardware required? 
-Type of Server: e.g. One of the present config servers from our site or if custom server 
then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc. 
-Preferred contact method? 

101263 FDA evaluation related answer 
_____________________________________________________________________________________________________________________________________ 
Draft if cx says the expiry date is for last year can I consume this now In HFL 

Hi XXXXXX, 

Thank you for reaching out to us. 

Yes, you can consume them & they are completely safe to consume since the bottles are sealed and the shelf life of the products is 3 years . 

However, would also like to inform you must consume the bottle with-in a year once the seal is broken or the bottle is open. 

We hope this information is helpful. 

Should you have further query, feel free to get back to us. 

With Warm Regards 
Davina | HFL Customer Care Team | [ http://www.4hfl.com/ | www.4HFL.com ] 

______________________________________________________________________________________________________________________________________ 

OPENED AND UNOPENED BOTTLE SCENARIO AFTER 30 DAYS 

Our terms and conditions state that after 30 days, we can only accept unopened bottles for a refund or exchange. I am sorry about that. If both bottles are open, you are not eligible for either. 

________________________________________________________________________________________________________________________________________ 
IF CUSTOMER ASK GIVE ME FREE SHIPPING IN AUTO SHIP SUBSCRIPTION FROM MY NEXT SHIPMENT UNLESS I AM GOING TO CANCEL MY SUBSCRIPTION THEN WE SHOULD SAY 

We do not offer free shipping for autoship orders. That is something that we have never done. I am sorry about that. There isn't even a way that we can bypass it in our system so that we can get around it and do it for you manually. 

Please let us know if you would like us to cancel the (PRODUCT NAME) for you. 
_______________________________________________________________________________________________________________________________________ 

WHEN CX ASKED THAT HE WOULD LOVE TO TAKE THE CHALLENGE T O TRY OUR PRODUCTS FOR 30 DAYS THEN WE SHOULD SAY 

Denis 

To qualify for the AlphaViril™ "$100 cash back guarantee", you must be taking 4 pills daily for at least 30 days and then take a hormone blood test, showing results for "total" and "free testosterone" levels, as well as estradiol/estrogen results. You must be taking AlphaViril at the time of the test. 

Please refer to this link below: 
https://ssi.4hfl.com/pop/guarantee.php 

Sincere Regards 
Davina | HFL Customer Care Team | www.4HFL.com 
_________________________________________________________________________________________________________________________________________ 

WHEN CX ASKED PLEASE REMOVE ME FROM YOUR EMAILS. tHEN THE REPLY SHOULD BE 

Hi XXXXXXXX, 

Thank you for reaching out to us. 

Please click on "Unsubscribe" at the bottom of any of these promotional emails and it will be taken off the database automatically. 

Sincere Regards 
Davina | HFL Customer Care Team | [ http://www.4hfl.com/ | www.4HFL.com ] 

___________________________________________________________________________________________________________________________________________ 

AFTER THAT CX REPLIED THERE IS NO UNSUBSCRIBE BUTTON. THEN REPLY SHOULD BE. 

Hi XXXXXXXXXXX, 

Thank you for your quick response. 

This is something you have to do from your computer. There should be a link at the bottom of the emails you receive with offers in them. Not this email. But the mass emails you get. 

I am sorry for the hassle. 

With Warm Regards 
Davina | HFL Customer Care Team | [ http://www.4hfl.com/ | www.4HFL.com ] 

____________________________________________________________________________________________________________________________________________